Remove JUnit 4 support.

Description

Most of the unit tests have been upgraded to JUnit 5; if they haven't it's time they should. No need to keep supporting JUnit 4, so we can remove its dependencies from the root POM.

Environment

None

Assignee

Garret Wilson

Reporter

Garret Wilson

Labels

None

Components

Fix versions

Priority

Major